Bug 10712 - userinfo crashes if user just hits "OK" button without entering information
userinfo crashes if user just hits "OK" button without entering information
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: usermode (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-10 19:27 EDT by Bob
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-02 16:24:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob 2000-04-10 19:27:38 EDT
1. run userinfo as root
2. click OK button

Result: program immediately exits with error of "execl() error, errno=2"
Comment 1 Nalin Dahyabhai 2000-05-02 16:24:59 EDT
Do you still see this behavior with usermode-1.22 in Raw Hide
(ftp://ftp.redhat.com/pub/rawhide/i386/RedHat/RPMS/)?  Which
version of util-linux do you have installed?
Comment 2 Nalin Dahyabhai 2000-07-27 15:36:27 EDT
Closed due to inactivity.

Note You need to log in before you can comment on or make changes to this bug.